# AdjacentAppInfoNotificationAdjacentAppInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | [**String**](string.md) | Identifier of the adjacent application instance. | [default to null]
**commInterface** | [**List**](CommunicationInterface.md) | If present, it represents the communication interface(s) information of the application instance. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

